## Settings file was created by plugin Optimization v1.1.0
## Plugin GUID: HIFU.Optimization

[_Important]

## Everyone must have the same config in multiplayer!
# Setting type: Boolean
# Default value: true
Everyone must have the same config in multiplayer! = true

[Threading]

## Tries to thread AI in combat.
# Setting type: Boolean
# Default value: true
Enable AI Threading? = true

## Tries to thread movement.
# Setting type: Boolean
# Default value: true
Enable Movement Threading? = true

## Tries to thread overlays.
# Setting type: Boolean
# Default value: true
Enable Overlay Threading? = true

